[
  {
    "word": "art gallery",
    "part_of_speech": "/ˈɑːrt ɡæləri/",
    "phonetic": "",
    "definition": "phòng trưng bày nghệ thuật",
    "example": null,
    "image_url": null,
    "audio_tts_text": "art gallery",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "artist",
    "part_of_speech": "/ˈɑːrtɪst/",
    "phonetic": "",
    "definition": "nghệ sĩ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "artist",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "audience",
    "part_of_speech": "/ˈɔːdiəns/",
    "phonetic": "",
    "definition": "khán giả",
    "example": null,
    "image_url": null,
    "audio_tts_text": "audience",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "ballet",
    "part_of_speech": "/bæˈleɪ/",
    "phonetic": "",
    "definition": "ba-lê",
    "example": null,
    "image_url": null,
    "audio_tts_text": "ballet",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "broadcast",
    "part_of_speech": "/ˈbrɔːdkæst/",
    "phonetic": "",
    "definition": "chương trình phát thanh hoặc truyền hình",
    "example": null,
    "image_url": null,
    "audio_tts_text": "broadcast",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "brochure",
    "part_of_speech": "/brəʊˈʃʊr/",
    "phonetic": "",
    "definition": "ấn phẩm quảng cáo duới dạng tập/cuốn sách mỏng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "brochure",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "carnival",
    "part_of_speech": "/ˈkɑːrnɪvl/",
    "phonetic": "",
    "definition": "ngày hội",
    "example": null,
    "image_url": null,
    "audio_tts_text": "carnival",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "cinema",
    "part_of_speech": "/ˈsɪnəmə/",
    "phonetic": "",
    "definition": "rạp chiếu phim",
    "example": null,
    "image_url": null,
    "audio_tts_text": "cinema",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "classical music",
    "part_of_speech": "/ˌklæsɪkl ˈmjuːzɪk/",
    "phonetic": "",
    "definition": "nhạc cổ điển",
    "example": null,
    "image_url": null,
    "audio_tts_text": "classical music",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "concert",
    "part_of_speech": "/ˈkɑːnsərt/",
    "phonetic": "",
    "definition": "buổi hòa nhạc",
    "example": null,
    "image_url": null,
    "audio_tts_text": "concert",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "conductor",
    "part_of_speech": "/kənˈdʌktər/",
    "phonetic": "",
    "definition": "người chỉ đạo",
    "example": null,
    "image_url": null,
    "audio_tts_text": "conductor",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "editor",
    "part_of_speech": "/ˈedɪtər/",
    "phonetic": "",
    "definition": "biên tập viên",
    "example": null,
    "image_url": null,
    "audio_tts_text": "editor",
    "audio_lang": "en-US",
    "display_order": 11
  },
  {
    "word": "exhibition",
    "part_of_speech": "/ˌeksɪˈbɪʃn/",
    "phonetic": "",
    "definition": "cuộc triển lãm",
    "example": null,
    "image_url": null,
    "audio_tts_text": "exhibition",
    "audio_lang": "en-US",
    "display_order": 12
  },
  {
    "word": "festival",
    "part_of_speech": "/ˈfestɪvl/",
    "phonetic": "",
    "definition": "lễ hội",
    "example": null,
    "image_url": null,
    "audio_tts_text": "festival",
    "audio_lang": "en-US",
    "display_order": 13
  },
  {
    "word": "graphics",
    "part_of_speech": "/ˈɡræfɪks/",
    "phonetic": "",
    "definition": "đồ họa",
    "example": null,
    "image_url": null,
    "audio_tts_text": "graphics",
    "audio_lang": "en-US",
    "display_order": 14
  },
  {
    "word": "journalism",
    "part_of_speech": "/ˈdʒɜːrnəlɪzəm/",
    "phonetic": "",
    "definition": "nghề làm báo",
    "example": null,
    "image_url": null,
    "audio_tts_text": "journalism",
    "audio_lang": "en-US",
    "display_order": 15
  },
  {
    "word": "journalist",
    "part_of_speech": "/ˈdʒɜːrnəlɪst/",
    "phonetic": "",
    "definition": "nhà báo, ký giả",
    "example": null,
    "image_url": null,
    "audio_tts_text": "journalist",
    "audio_lang": "en-US",
    "display_order": 16
  },
  {
    "word": "leaflet",
    "part_of_speech": "/ˈliːflət/",
    "phonetic": "",
    "definition": "tờ truyền đơn",
    "example": null,
    "image_url": null,
    "audio_tts_text": "leaflet",
    "audio_lang": "en-US",
    "display_order": 17
  },
  {
    "word": "museum",
    "part_of_speech": "/mjuˈziːəm/",
    "phonetic": "",
    "definition": "bảo tàng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "museum",
    "audio_lang": "en-US",
    "display_order": 18
  },
  {
    "word": "newspaper",
    "part_of_speech": "/ˈnuːzpeɪpər/",
    "phonetic": "",
    "definition": "báo",
    "example": null,
    "image_url": null,
    "audio_tts_text": "newspaper",
    "audio_lang": "en-US",
    "display_order": 19
  },
  {
    "word": "opera",
    "part_of_speech": "/ˈɑːprə/",
    "phonetic": "",
    "definition": "nhạc kịch, ô-pê-ra",
    "example": null,
    "image_url": null,
    "audio_tts_text": "opera",
    "audio_lang": "en-US",
    "display_order": 20
  },
  {
    "word": "orchestra",
    "part_of_speech": "/ˈɔːrkɪstrə/",
    "phonetic": "",
    "definition": "dàn nhạc",
    "example": null,
    "image_url": null,
    "audio_tts_text": "orchestra",
    "audio_lang": "en-US",
    "display_order": 21
  },
  {
    "word": "prospectus",
    "part_of_speech": "/prəˈspektəs/",
    "phonetic": "",
    "definition": "tờ quảng cáo",
    "example": null,
    "image_url": null,
    "audio_tts_text": "prospectus",
    "audio_lang": "en-US",
    "display_order": 22
  },
  {
    "word": "radio",
    "part_of_speech": "/ˈreɪdiəʊ/",
    "phonetic": "",
    "definition": "ra-đi-ô",
    "example": null,
    "image_url": null,
    "audio_tts_text": "radio",
    "audio_lang": "en-US",
    "display_order": 23
  },
  {
    "word": "symphony",
    "part_of_speech": "/ˈsɪmfəni/",
    "phonetic": "",
    "definition": "bản nhạc giao hưởng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "symphony",
    "audio_lang": "en-US",
    "display_order": 24
  },
  {
    "word": "television",
    "part_of_speech": "/ˈtelɪvɪʒn/",
    "phonetic": "",
    "definition": "vô tuyến",
    "example": null,
    "image_url": null,
    "audio_tts_text": "television",
    "audio_lang": "en-US",
    "display_order": 25
  },
  {
    "word": "the press",
    "part_of_speech": "/ðə pres/",
    "phonetic": "",
    "definition": "báo chí",
    "example": null,
    "image_url": null,
    "audio_tts_text": "the press",
    "audio_lang": "en-US",
    "display_order": 26
  },
  {
    "word": "vocalist",
    "part_of_speech": "/ˈvəʊkəlɪst/",
    "phonetic": "",
    "definition": "người hát",
    "example": null,
    "image_url": null,
    "audio_tts_text": "vocalist",
    "audio_lang": "en-US",
    "display_order": 27
  }
]